@charset "utf-8";

@font-face {
	font-family: '思源黑体';
	src: url('../fonts/NotoSansHans-DemiLight.otf') format('opentype');
}

:root {
	--white: #fff;
	--theme-blue: #017bbe;
}


html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
samp,
small,
strong,
sub,
sup,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary,
time,
mark,
audio,
video,
main,
a,
span,
input,
select,
textarea,
:before,
:after {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	vertical-align: baseline;
	outline: 0;
	background: transparent;
	box-sizing: border-box;
}

table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td {
	vertical-align: middle;
}

li {
	list-style: none outside none;
}

body {
	line-height: 1;
}

:focus {
	outline: 1;
}

article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary,
main {
	display: block;
}

nav ul {
	list-style: none;
}

blockquote,
q {
	quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
	content: "";
	content: none;
}

a {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
	text-decoration: none;
	color: #017bbe;
}

ins {
	text-decoration: none;
	color: #000;
	background-color: #ff9;
}

mark {
	font-weight: bold;
	font-style: italic;
	color: #000;
	background-color: #ff9;
}

del {
	text-decoration: line-through;
}

em {
	font-style: normal;
}

abbr[title],
dfn[title] {
	border-bottom: 1px dotted #000;
	cursor: help;
}

table {
	border-spacing: 0;
	border-collapse: collapse;
}

hr {
	display: block;
	height: 1px;
	margin: 1em 0;
	padding: 0;
	border: 0;
	border-top: 1px solid #ccc;
}

input,
select {
	vertical-align: middle;
	outline: none;
}

textarea {
	outline: none;
}

button {
	padding: 0;
	margin: 0;
	border: none;
	background: none;
	outline: none
}

body {
	font-family: '思源黑体', Arial !important;
	-webkit-user-select: none;
	-webkit-backface-visibility: hidden;
	-webkit-font-smoothing: antialiased;
	-webkit-tap-highlight-color: rgba(255, 255, 255, 0);
	margin: 0 auto;
	position: relative;
	font-size: 12px;
	color: #333;
}
html, body {
	height: 100%;
	width: 100%;
	padding: 0px;
	margin: 0px;
}
html, body, div, span, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, img, ins, kbd, q, s, samp, small, strike, strong, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, input, select {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	vertical-align: baseline;
	/*background: transparent;*/
	font-family: '思源黑体', Arial;
}
body {
	background: #f9f9f9;
}
li {
	list-style: none;
}
a {
	text-decoration: none;
}
image {
	border: 0;
}
input, textarea {
	outline: none;
}
input, select, textarea, button {
	vertical-align: middle
}
.left {
	float: left;
}
.right {
	float: right;
}
.clear {
	clear: both;
}
.w1000 {
	width: 1000px;
	margin: 0 auto;
}
/******************* 网站公共部分 *************************/
.dis-block {
	display: block;
}

.dis-inlineblock {
	display: inline-block;
}

.dis-table {
	display: table;
	table-layout: fixed;
	width: 100%;
}

.dis-tablerow {
	display: table-row;
}

.dis-tablecell {
	display: table-cell;
}

.dis-flex-center {
	display: flex;
	justify-content: center;
	align-items: center;
}

.dis-flex-justify {
	display: flex;
	justify-content: space-between;
	align-items: stretch;
}

.fullwidth {
	width: 100%;
}

.wrap {
	width: 100%;
	max-width: 1920px;
	margin: 0 auto;
	overflow: hidden;
}

.fixit {
	height: 0 !important;
	margin: 0 !important;
	padding: 0 !important;
	box-shadow: none !important;
	visibility: hidden;
}

.w1100 {
	width: 1100px;
	margin: 0 auto;
}

.overflow {
	overflow: hidden;
}

/************************************
    
	           公共部分
		 
***********************************/
/******** 头部 *********/
/************头部****************/
.header {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 10;
	width: 100%;
	height: 145px;
	border-bottom: 1px #ccc solid;
}
.header .left.logo {
	width: 160px;
	height: 70px;
}
.header .left.logo a {
	text-indent: -999em;
	display: block;
	width: 100%;
	height: 100%;
}
.right.top_nav_bar {
	width: 390px;
	height: 22px;
}
.right.top_nav_bar a {
	color: #3a9eff;
	font-size: 12px;
	background: url(../images/header_top_nav_bg.png) no-repeat -9px center;
	display: block;
	height: 22px;
	width: 88px;
	float: left;
	text-align: center;
	line-height: 22px;
}
.right.top_nav_bar select {
	background: url(../images/header_top_nav_bg.png) no-repeat -101px center;
	color: #3a9eff;
	float: left;
	height: 22px;
	line-height: 22px;
	width: 88px;
	border: 0;
	border-style: hidden;
}
#main_box {
	float: right;
	height: 22px;
	line-height: 22px;
	background: url(../images/header_top_nav_bg.png) no-repeat -101px center;
}
.select_box {
	width: 116px;
	background: url(../images/107.gif) no-repeat 90px center;
	position: relative;
	font-size: 12px;
	color: #2A90D4;
	text-align: left;
	text-indent: 2em;
}
.select_box span {
	cursor: pointer;
	display: block;
	line-height: 22px;
	width: 100%;
	height: 22px;
	overflow: hidden;
}
.select_box ul li {
	cursor: pointer;
	text-indent: 0;
	text-align: center;
}
.son_ul {
	width: 110px;
	position: absolute;
	left: 0;
	top: 22px;
	border: 1px dashed #ccc;
	background: rgba(249,249,249,0.6);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99ffffff, endColorstr=#99ffffff);
}
.son_ul li {
	display: block;
	line-height: 22px;
	width: 110px
}
.hover {
	background: #ccc;
}
.hr_menu {
	float: left;
	width: 590px;
}
.nav_bar {
	background: url(../images/nav_bg.png);
	height: 75px;
}
.nav_bar ul li {
	float: left;
	height: 75px;
	line-height: 75px;
}
.nav_bar ul li a {
	padding: 0 20px 0 40px;
	font-size: 16px;
	color: #3a9eff;
	font-weight: bold;
}
.nav_bar ul li a:hover, .nav_bar ul li.current a {
	color: #FFF;
}
/*.top_share a {
	text-indent: -999em;
	color: #FFF;
	display: block;
	float: left;
	width: 20px;
	height: 20px;
	margin-right: 5px;
}*/
/*.top_share a.a1 {
	background: url(../images/share_logo.png) no-repeat 0px center;
}
.top_share a.a2 {
	background: url(../images/share_logo.png) no-repeat -23px center;
}
.top_share a.a3 {
	background: url(../images/share_logo.png) no-repeat -46px center;
}
.top_share a.a4 {
	background: url(../images/share_logo.png) no-repeat -69px center;
}
.top_share a.a5 {
	background: url(../images/share_logo.png) no-repeat -93px center;
}*/
.top_erweima {
	width: 70px;
	float: left;
	margin-left:130px;
}
.top_erweima img {
	width: 100%;
	margin-top: 2px;
}
/******** 主体 *********/
.main {
	position: relative;
	z-index: 0;
}
       /* 20220124修改 
						 
*********************************************/
/************* 公共 ************/
.header{
	position: relative;
	background: #fff;
}
	
.right.top_nav_bar{
	display: flex;
		justify-content: flex-end;
		align-items: center;
}	

.right.top_nav_bar > a{
	background:none;
	color: #666;
	display: inline-block;
	width: auto;
	margin-right: 30px;
}

#main_box{
	background: none;
}

.select_box{
	background-image: url(../images/top-arrow-new.png);
	background-position: 35px center;
	color:#666;
	width: 50px;
	text-indent: 0;
}

.right.top_nav_bar .toggle-lang,
.right.top_nav_bar .toggle-lang a{
	color:#666!important;
}

.right.top_nav_bar .toggle-lang a:hover,
.right.top_nav_bar .toggle-lang a.on{
	color: #0078be!important;
}

.nav_bar{
	background: none;
	position: relative;
}

.nav_bar .w1000{
	display: flex;
	justify-content: space-between;
	align-items: center;
	height: 75px;
}

.nav_bar .menu-box{
	width: 670px;
	height: 100%;
}

.nav_bar .main-menu{
	width: 100%;
	height: 100%;
	display: flex;
	justify-content: flex-start;
	align-items: center;
}

.nav_bar .main-menu .menu-item{
	position: relative;
	height: 100%;
	margin-left: 50px;
}

.nav_bar .main-menu .menu-item:first-child{
	margin-left: 0;
}

.nav_bar .main-menu .menu-item .main-link{
	color: #333;
	position: relative;
	z-index: 1;
	color: #333;
	font-size: 16px;
	display: flex;
	justify-content: center;
	align-items: center;
	font-weight: bold;
	height: 100%;
}

.nav_bar .main-menu .menu-item:hover .main-link, 
.nav_bar .main-menu .menu-item.current .main-link{
	color: #0078be;
}

.nav_bar .main-menu .menu-item.current .main-link:after{
	content:"";
	position: absolute;
	left: 0;
	bottom: -1px;
	width: 100%;
	height: 2px;
	background: #0078be;
}


.nav_bar .main-menu .menu-pro{
	position: static;
}

.nav_bar .main-menu .submenu-big{
	position: absolute;
	z-index: 0;
	left: 0;
	top:74px;
	width: 100%;
	height: auto;
	background: #fff;
	border-top: 1px #dcdcdc solid;
	padding: 40px 0;
	background: #fff;
	display: none;
}

.nav_bar .main-menu .submenu-big .submenu-big-content{
	display: flex;
	justify-content: space-between;
	align-items: stretch;
	flex-wrap: wrap;
	height: auto;
}

.nav_bar .main-menu .submenu-big .content-item{
	width: 315px;
}

.nav_bar .main-menu .submenu-big .content-item.fixit{
	height: 0;
	margin: 0;
	padding: 0;
	box-shadow: none;
	visibility: hidden;
}

.nav_bar .main-menu .submenu-big .img-box{
	width: 100%;
	height: 190px;
	font-size: 0;
}

.nav_bar .main-menu .submenu-big .img-box img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.nav_bar .main-menu .submenu-big .subsmenu-box{
	border-top: 4px #007abe solid;
	padding: 30px 0 0 0;
	text-align: center;
}

.nav_bar .main-menu .submenu-big .subsmenu-box .bt{
	color: #666;
	font-size: 18px;
	line-height: 1;
	font-weight: bold;
	margin-bottom: 25px;
}

.nav_bar .main-menu .submenu-big .subsmenu-box .bc-item{
	font-size: 0;
	margin-bottom: 20px;
}

.nav_bar .main-menu .submenu-big .subsmenu-box .bc-item:last-child{
	margin-bottom: 0;
}

.nav_bar .main-menu .submenu-big .subsmenu-box .bc-item .link{
	color: #666;
	font-size: 16px;
	line-height: 1;
}

.nav_bar .main-menu .submenu-big .subsmenu-box .bc-item .link:hover{
	 text-decoration: underline;
	 color: #0078be;
}


.nav_bar .main-menu .submenu-normal{
	position: absolute;
	left: 0;
	top: 75px;
	background: #fff;
	width: auto;
	display: none;
}

.nav_bar .main-menu .submenu-normal .submenu-item{
	border-bottom: 1px #dcdcdc solid;
}

.nav_bar .main-menu .submenu-normal .submenu-item:last-child{
	border-bottom: none;
}

.nav_bar .main-menu .submenu-normal .submenu-item .sub-link{
	color: #666;
	font-size: 16px;
	line-height: 1.5;
	padding: 10px 20px;
	white-space: nowrap;
	display: inline-block;
}

.nav_bar .main-menu .submenu-normal .submenu-item .sub-link:hover{
	text-decoration: underline;
	color: #0078be;
}

.nav_bar .main-menu .menu-item:hover .submenu-big,
.nav_bar .main-menu .menu-item:hover .submenu-normal{
	display: block;
}


.top_erweima span {
	color: #333!important;
}
/***************** 20220525 *****************/
.header > .w1000{position:relative;z-index:1;}
.header .select_box .son_ul{background:#fff;}

/***************** 20230306 *****************/
.nav_bar .main-menu{justify-content: space-between;}
.nav_bar .main-menu .menu-item{margin-left:30px;}


.pls-nav-tag-text{
	box-sizing: border-box;
    padding: 0 7px;
    height: 12px;
    background: #fff;
    border: 1px solid #f64041;
    box-shadow: 2px 2px 4px 0 rgba(55, 99, 170, .31);
    background: #fff;
    border-radius: 6px;
    border-bottom-left-radius: 0;
    position: relative;
    top: -1px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    color: #f64041;
    font-weight: bold;
    font-size: 12px;
    line-height: 12px;
    position: absolute;
    right: -25px;
    top: 12px;
    margin-left: 0;
	animation: zoom 1s infinite  linear;
}
@keyframes zoom {
	0% {
		transform: scale(1)
	}

	50% {
		transform: scale(1.2)
	}

	100% {
		transform: scale(1)
	}
}
/*************网站底部******************/
.footer {
	padding: 50px 0 35px;
	padding-bottom: 0px;
}
.left.footer-logo {
	width: 200px;
	height: 89px;
}
.left.footer-logo a {
	display: block;
	width: 100%;
	height: 100%;
}
.left.footer-center {
	padding: 0 20px 0 30px;
	box-sizing: border-box;
	width: 548px;
}
.left.footer-center p, .right.footer-right p {
	font-size: 16px;
	color: #595757;
}
.right.footer-right p {
	margin-bottom: 10px;
}
.left.footer-center p.copyright, .right.footer-right a {
	font-size: 13px;
	margin-top: 15px;
line-height: 2;
	text-transform: capitalize;
}
.right.footer-right a {
	color: #595757;
}
.right.footer-right a.a2 {
	border-left: 1px #595757 solid;
	border-right: 1px #595757 solid;
	padding: 0 20px;
	margin: 15px 20px 0 20px;
}
.right.top_nav_bar .current {
	color: #FFF;
}
a.xunjia {
	color: #fddc69 !important;
}